### org.jfree.layouting.input.style.keys.font

# Class FontStyle

- `java.lang.Object`
- - `org.jfree.layouting.input.style.keys.font.FontStyle`

`public class FontStyle`
`extends java.lang.Object`

Creation-Date: 26.10.2005, 14:47:20

Author:
  Thomas Morgner

  ## Field Summary

  `static CSSConstant`

  `ITALIC`

  `static CSSConstant`

  `NORMAL`

  `static CSSConstant`

  `OBLIQUE`

## Field Details

### ITALIC

    public static final CSSConstant ITALIC

### NORMAL

    public static final CSSConstant NORMAL

### OBLIQUE

    public static final CSSConstant OBLIQUE